<ion-header>

    <ion-navbar color="bluegreen">
        <ion-row>
          <img class="grid-image" src="./assets/icon/doct.png">
          <ion-title>Welcome</ion-title>
        </ion-row>
        <button ion-button menuToggle right>
            <ion-icon name="menu"></ion-icon>
          </button>
      </ion-navbar>

  <!-- <ion-row>
    

    <ion-col col-2>
      <div class="profile-left">
        <img class="grid-image" src="./assets/icon/doct.png">
      </div>


    </ion-col>
    <ion-col col-7>
      <div class="name-right">
        Welcome
      </div>

    </ion-col>
    <ion-col col-2>
      
    </ion-col>

  </ion-row> -->
</ion-header>

<ion-content padding class="auth-page" >
  <!-- <h6 color="bluegreen">Appointment Fee:Rs400(1st Consultation)</h6> -->

  <ion-row>
      <ion-col col-1>
        </ion-col>  
    <ion-col col-5 class="dash-icons" style="margin-right: 10px;">
          <img class="Allfecilities" src="./assets/icon/stethoscope.png" (click)="specialist()">
          <p class="text">Specialist</p>
        </ion-col>
     
    <ion-col col-5 class="dash-icons">
        <ion-icon class="Allfecilities" (click)="AboutUs()" name="contact"></ion-icon>
      <p class="text">About us</p>
    </ion-col>
    <ion-col col-1>
      </ion-col>
  </ion-row>

  <ion-row>
      <ion-col col-1>
        </ion-col>  
    <ion-col col-5 class="dash-icons" style="margin-right: 10px;">
        <ion-icon class="Allfecilities" ios="ios-chatboxes" md="md-chatboxes"></ion-icon>
      <p class="text">Chat</p>
    </ion-col>
     
    <ion-col col-5 class="dash-icons">
        <ion-icon class="Allfecilities" name="call"></ion-icon>
      <p >Call</p>
    </ion-col>
    <ion-col col-1>
      </ion-col>
  </ion-row>
  <ion-row>
      <ion-col col-1>
        </ion-col>  
    <ion-col col-5 class="dash-icons" style="margin-right: 10px;" (click)="cancelBooking()">
      <img class="Allfecilities" src="./assets/imgs/cancellingbokking.png">
      <p>Cancel Booking</p>
    </ion-col>
  
    
    <ion-col col-5 class="dash-icons">

        <ion-icon class="Allfecilities" name="paper"></ion-icon>
      <p class="text">Feed Back</p>
    </ion-col>
    <ion-col col-1>
      </ion-col>
  </ion-row>

  <!-- <button class="ApointmentButton" ion-button round block navPush="BookPage">Book an Appointment</button>
  <br>
  <h6 color="bluegreen">Locations</h6>

  <ion-card>
    <ion-row>
      <ion-col col-2>
        <img class="NavImg" src="assets/imgs/maps.png">
      </ion-col>
      <ion-col col-8>
        <p>Omega clinic,Bhagyanagar</p>
        <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Time 9:00am-1:00pm</p>
      </ion-col>


    </ion-row>
    <hr>
    <ion-row>
      <ion-col col-2>
        <img class="NavImg" src="assets/imgs/maps.png">
      </ion-col>
      <ion-col col-9>
        <p>Omega clinic,Addagutta Socity</p>
        <p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Time 5:00pm-8:00pm</p>
      </ion-col>



    </ion-row>
  </ion-card> -->

</ion-content>

<ion-footer>
  <ion-row>

  </ion-row>
</ion-footer>